Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3408 - wu-ftpd now _always_ does a RFC931 ident lookup
Summary: wu-ftpd now _always_ does a RFC931 ident lookup
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-11 20:08 UTC by cadams
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-12 16:49:02 UTC


Attachments (Terms of Use)

Description cadams 1999-06-11 20:08:17 UTC
wu-ftpd now _always_ does a RFC931 ident lookup on the
incoming connection - there is no option to disable it.  For
users behind firewalls that drop the ident connection
attempt, this means they take 10 seconds just to connect
(before even giving a username).  This needs to default to
off and be a configurable option.

Comment 1 Alan Cox 1999-06-12 16:25:59 UTC
dkl - can you check the wu-ftpd-2.5.0-3.src.rpm in my SRPMS directory
on devserv.devel.redhat.com. That has a new "-I0" option to turn off
ident checking, as well as man page update

Alan

Comment 2 Jeff Johnson 1999-06-12 16:49:59 UTC
Fixed (by building for 6.1) in wu-ftpd-2.5.0-3.


Note You need to log in before you can comment on or make changes to this bug.